@charset "utf-8";
/* CSS Document */

@font-face { font-family: Love; src: url('images/love.ttf'); }  


body {
	margin: 0; /* Removes default body margin */
    padding: 0; /* Removes default body padding */
    background-image: url('images/bg.jpg'); /* Replace with your image */
    background-repeat: no-repeat; /* Prevents tiling */
    background-size: cover; /* Makes the background cover the entire viewport */
    background-position: top center; /* Aligns the background at the top */
	background-color: #000000;
	color: #ffffff;
	font-family: "Reddit Sans", sans-serif;
	font-size: 19px;
}

img { border: 0px; }


/* TEXT */

.text-white-large{
	color: #ffffff;
	font-family: "Reddit Sans", sans-serif;
	font-size: 55px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	line-height: 1.0;
}

.text-white-large2{
	color: #ffffff;
	font-family: "Reddit Sans", sans-serif;
	font-size: 40px;
	font-weight: 400;
	line-height: 1.2;
}

.text-white-med{
	color: #ffffff;
	font-family: "Reddit Sans", sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3;
}

.text-white-small{
	color: #ffffff;
	font-family: "Reddit Sans", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.3;
}

.text-white-script{
	color: #ffffff;
	font-family: "Love", sans-serif;
	font-size: 40px;
	line-height: 1.5;
}


.text-blue-large{
	color: #527485;
	font-family: "Reddit Sans", sans-serif;
	font-size: 55px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	line-height: 1.0;
}

.text-blue-large2{
	color: #527485;
	font-family: "Reddit Sans", sans-serif;
	font-size: 40px;
	font-weight: 400;
	line-height: 1.2;
}

.text-blue-med{
	color: #527485;
	font-family: "Reddit Sans", sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3;
}

.text-blue-small{
	color: #527485;
	font-family: "Reddit Sans", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.3;
}

.text-blue-script{
	color: #527485;
	font-family: "Love", sans-serif;
	font-size: 40px;
	line-height: 1.5;
}





/* ND */

.znd{
	color: #ffffff;
	font-family: "Reddit Sans", sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 0.2em;
	padding-top: 20px;
	padding-bottom: 20px;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.menu-index {
    background-color: #093344;
    width: 950px;
    height: 72px;
    color: #ffffff;
    font-family: "Reddit Sans", sans-serif;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 600;
}

.menu-index a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
    padding: 12px;
}

.menu-index a:hover {
    color: #779cad;
}

.menu-subpage {
    background-color: #093344;
    width: 950px;
    height: 72px;
    color: #ffffff;
    font-family: "Reddit Sans", sans-serif;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
}

.menu-subpage a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
    padding: 11px;
}

.menu-subpage a:hover {
    color: #779cad;
}



/* LINKS AND BORDER */

a {
	color: #779cad;
}

.border {
	border: 3px solid #093344;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }



/* FOOTER */

.index-footer {
	background-image: url("images/index2025_11.jpg");
	width: 950px;
	height: 170px;
	color: #527485;
	text-transform: uppercase;
	font-family: "Reddit Sans", sans-serif;
    font-size: 30px;
	font-weight: 700;
}

.index-footer a {
	color: #527485;
	text-decoration: none;
}

.subpage-footer {
	background-image: url("images/subpage2025_08.jpg");
	width: 577px;
	height: 147px;
	color: #527485;
	text-transform: uppercase;
	font-family: "Reddit Sans", sans-serif;
    font-size: 30px;
	font-weight: 700;
}

.subpage-footer a {
	color: #527485;
	text-decoration: none;
}


/* HOMEPAGE */

.home-updates {
	background-color: #ffffff;
	width: 316px;
	height: 316px;
	font-family: "Reddit Sans", sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #000000;
	padding: 15px;
	box-sizing: border-box;
}

.home-updates-script {
	font-family: "Love", sans-serif;
	font-size: 35px;
	color: #748e9a;
	line-height: 1.0;
}

.home-updates-date {
	font-family: "Reddit Sans", sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #000000;
	text-transform: uppercase;
}

.home-updates-caps-text {
	font-family: "Reddit Sans", sans-serif;
	font-size: 26px;
	font-weight: 400;
	color: #000000;
	text-transform: uppercase;
}

/* SUBPAGE HEADERS */

.subpage-headers {
	background-image: url("images/subpage2025_04.jpg");
	width: 950px;
	height: 129px;
	color: #ffffff;
	font-family: "Reddit Sans", sans-serif;
	font-size: 80px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.03em;
}


/* BACKGROUNDS */

.sub-bg {
	background-color: #000000;
	padding: 10px 35px 10px 35px;
}


 